/* http://jmblog.github.com/color-themes-for-google-code-highlightjs */

/* Tomorrow Comment */

.hljs-comment {
  color: #8e908c;
}

/* Tomorrow Red */
.hljs-variable,
.hljs-attribute,
.hljs-tag,
.hljs-regexp,
.ruby .hljs-constant,
.xml .hljs-tag .hljs-title,
.xml .hljs-pi,
.xml .hljs-doctype,
.html .hljs-doctype,
.css .hljs-id,
.css .hljs-class,
.css .hljs-pseudo {
  color: #c82829;
}

/* Tomorrow Orange */
.hljs-number,
.hljs-preprocessor,
.hljs-pragma,
.hljs-built_in,
.hljs-literal,
.hljs-params,
.hljs-constant {
  color: #f5871f;
}

/* Tomorrow Yellow */
.ruby .hljs-class .hljs-title,
.css .hljs-rules .hljs-attribute {
  color: #eab700;
}

/* Tomorrow Green */
.hljs-string,
.hljs-value,
.hljs-inheritance,
.hljs-header,
.ruby .hljs-symbol,
.xml .hljs-cdata {
  color: #718c00;
}

/* Tomorrow Aqua */
.hljs-title,
.css .hljs-hexcolor {
  color: #3e999f;
}

/* Tomorrow Blue */
.hljs-function,
.python .hljs-decorator,
.python .hljs-title,
.ruby .hljs-function .hljs-title,
.ruby .hljs-title .hljs-keyword,
.perl .hljs-sub,
.javascript .hljs-title,
.coffeescript .hljs-title {
  color: #4271ae;
}

/* Tomorrow Purple */
.hljs-keyword,
.javascript .hljs-function {
  color: #8959a8;
}

.hljs {
  display: block;
  overflow-x: auto;
  background: white;
  color: #4d4d4c;
  padding: 0.5em;
  -webkit-text-size-adjust: none;
}

.coffeescript .javascript,
.javascript .xml,
.tex .hljs-formula,
.xml .javascript,
.xml .vbscript,
.xml .css,
.xml .hljs-cdata {
  opacity: 0.5;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

body {
  font-family: Lato;
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  color: #444;
  background-color: #1d1d1d; }

a {
  text-decoration: none; }

b {
  font-weight: 700; }
.about {
  padding: 24px 0 18px 0;
  color: white;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyMWMyNSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQwM2E0MyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #221c25), color-stop(100%, #403a43));
  background: -moz-linear-gradient(#221c25, #403a43);
  background: -webkit-linear-gradient(#221c25, #403a43);
  background: linear-gradient(#221c25, #403a43);
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
  -moz-box-shadow: inset 0 10px 10px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 10px 10px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 10px 10px rgba(0, 0, 0, 0.3); }

.about__wtf {
  color: #eee;
  font-size: 26px;
  line-height: 30px;
  font-weight: 700;
  text-transform: uppercase; }

@media (max-width: 649px) {
  .about__team {
    display: none; } }

.about__logo {
  height: 28px;
  margin-left: 5px;
  display: inline-block;
  margin-bottom: -0.02em; }

.about__elsewhere {
  margin-top: 8px;
  color: #888;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 22px; }
.hyperlink, .article__body a:not(.article__end) {
  margin-left: 0.05em;
  margin-right: 0.05em;
  color: #E74C3C;
  border-bottom: 0.1em solid rgba(231, 76, 60, 0.3); }
  .hyperlink:hover, .article__body a:hover:not(.article__end), .hyperlink:focus, .article__body a:focus:not(.article__end) {
    text-shadow: none;
    background-color: #fe9;
    color: #E74C3C;
    border-bottom: 0.1em solid rgba(231, 76, 60, 0.3); }
  .hyperlink.is_blue, .article__body a.is_blue:not(.article__end) {
    color: #3498DB;
    border-bottom: 0.1em solid rgba(52, 152, 219, 0.3); }
  .hyperlink.is_white, .article__body a.is_white:not(.article__end) {
    color: #eee;
    border-bottom: 0.1em solid rgba(238, 238, 238, 0.3); }
    .hyperlink.is_white:hover, .article__body a.is_white:hover:not(.article__end), .hyperlink.is_white:focus, .article__body a.is_white:focus:not(.article__end) {
      background-color: transparent;
      color: #F1C40F;
      border-bottom: 0.1em solid rgba(241, 196, 15, 0.3); }
  .hyperlink.is_gray, .article__body a.is_gray:not(.article__end) {
    color: #aaa;
    border-bottom: 0.1em solid rgba(170, 170, 170, 0.3); }
    .hyperlink.is_gray:hover, .article__body a.is_gray:hover:not(.article__end), .hyperlink.is_gray:focus, .article__body a.is_gray:focus:not(.article__end) {
      background-color: transparent;
      color: #F1C40F;
      border-bottom: 0.1em solid rgba(241, 196, 15, 0.3); }
  .hyperlink.is_light_gray, .article__body a.is_light_gray:not(.article__end) {
    color: #ccc;
    border-bottom: 0.1em solid rgba(204, 204, 204, 0.3); }
    .hyperlink.is_light_gray:hover, .article__body a.is_light_gray:hover:not(.article__end), .hyperlink.is_light_gray:focus, .article__body a.is_light_gray:focus:not(.article__end) {
      background-color: transparent;
      color: #F1C40F;
      border-bottom: 0.1em solid rgba(241, 196, 15, 0.3); }
  .hyperlink.has_no_decoration, .article__body a.has_no_decoration:not(.article__end) {
    border-bottom: none; }

ul.bullets, .article__body ul {
  margin-top: 0.8em;
  margin-bottom: 0.8em; }
  ul.bullets li, .article__body ul li {
    padding-left: 1em;
    margin-top: 0.24em;
    margin-bottom: 0.24em;
    position: relative; }
    ul.bullets li:before, .article__body ul li:before {
      content: ">";
      position: absolute;
      height: 100%;
      left: 0;
      top: 0em;
      font-weight: 700;
      font-size: 24px;
      color: #865f97; }
  ul.bullets.is_blue li:before, .article__body ul.is_blue li:before {
    color: #4c93c3; }

.article {
  position: relative;
  margin-bottom: 55px; }

@media (min-width: 750px) {
  .article__main {
    margin-right: 195px; } }

.article__meta {
  font-size: 16px;
  line-height: 20px;
  color: #777;
  text-shadow: 0 1px 0 #fff;
  margin: 20px 0 0 0;
  text-transform: uppercase;
  font-weight: 700; }
  .article__meta .gravatar {
    display: none; }
  @media (min-width: 750px) {
    .article__meta {
      margin: 0;
      width: 170px;
      position: absolute;
      top: 0;
      right: 0;
      text-align: center;
      display: block; }
      .article__meta .gravatar {
        border: 2px solid #333;
        -moz-border-radius: 500px;
        -webkit-border-radius: 500px;
        border-radius: 500px;
        display: inline-block;
        -moz-box-shadow: inset 0 12px 12px rgba(0, 0, 0, 0.4);
        -webkit-box-shadow: inset 0 12px 12px rgba(0, 0, 0, 0.4);
        box-shadow: inset 0 12px 12px rgba(0, 0, 0, 0.4); } }

.article__author {
  margin: 0 5px 0 0; }
  @media (min-width: 750px) {
    .article__author {
      display: block;
      margin: 10px 0 0 0; } }

.article__twitter {
  margin: 0 5px 0 0; }
  @media (min-width: 750px) {
    .article__twitter {
      display: block;
      margin: 0; } }

.article__date {
  color: #999; }
  @media (min-width: 750px) {
    .article__date {
      display: block;
      margin-top: 10px; } }

.article__body code {
  color: #c22;
  margin-left: 4px;
  margin-right: 5px;
  font-family: "Ubuntu Mono";
  font-weight: normal; }
  .article__body code:first-child {
    margin-left: 0; }
  .article__body code:last-child {
    margin-right: 0; }
.article__body p, .article__body ul, .article__body ol, .article__body dl {
  margin-top: 0.8em;
  margin-bottom: 0.8em; }
.article__body pre {
  margin-top: 1.2em;
  margin-bottom: 1.2em;
  margin-left: -5000px;
  margin-right: -5000px;
  padding-left: 5000px;
  padding-right: 5000px;
  overflow: hidden;
  border-top: 0.1em solid rgba(0, 0, 0, 0.09);
  border-bottom: 0.1em solid rgba(0, 0, 0, 0.01); }
  .article__body pre code {
    margin: 0; }
.article__body pre, .article__body pre code.hljs {
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.8);
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 200, color-stop(0%, #e7e7e7), color-stop(100%, #f0f0f0));
  background-image: -moz-linear-gradient(#e7e7e7, #f0f0f0 200px);
  background-image: -webkit-linear-gradient(#e7e7e7, #f0f0f0 200px);
  background-image: linear-gradient(#e7e7e7, #f0f0f0 200px); }
.article__body dl dt {
  font-weight: 700;
  margin-bottom: 0;
  margin-top: 0.24em; }
.article__body dl dd {
  margin-bottom: 0.24em; }
.article__body ol {
  list-style-type: decimal;
  padding-left: 1.6em; }
  .article__body ol li {
    margin-top: 0.24em;
    margin-bottom: 0.24em; }
.article__body ul ul, .article__body ul ol, .article__body ul dl, .article__body ol ul, .article__body ol ol, .article__body ol dl, .article__body dl ul, .article__body dl ol, .article__body dl dl {
  margin-bottom: 0; }
.article__body hr {
  color: #ddd;
  background-color: #ddd;
  border: none;
  height: 4px;
  margin-top: 1.28em;
  margin-bottom: 1.28em; }
.article__body img {
  border: 2px solid #666;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  max-width: 100%; }
.article__body img.is_borderless {
  border: none; }
.article__body strong, .article__body b {
  font-weight: 700; }
.article__body i, .article__body em {
  font-style: italic; }
.article__body h2 {
  font-size: 24px;
  line-height: 28px;
  color: #777;
  margin-top: 1.6em;
  margin-bottom: 0.64em;
  text-transform: uppercase;
  font-weight: 700; }
.article__body h3 {
  font-size: 20px;
  line-height: 24px;
  margin-top: 1.44em;
  margin-bottom: 0.48em;
  font-weight: 700; }
.article__body table {
  margin-top: 1.2em;
  margin-bottom: 1.2em;
  margin-left: -20px;
  margin-right: -20px;
  border-collapse: collapse; }
  .article__body table td, .article__body table th {
    border-bottom: 0.08em solid #bbb;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0.2em;
    padding-bottom: 0.2em; }
    .article__body table td:first-child, .article__body table th:first-child {
      padding-left: 20px; }
    .article__body table td:last-child, .article__body table th:last-child {
      padding-right: 20px; }
  .article__body table th {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 24px;
    color: #666; }
  .article__body table tr:last-child td {
    border-bottom: none;
    padding-bottom: 0; }

.article__end {
  color: #937c9d;
  color: #999;
  text-align: center;
  margin-left: 10px;
  font-size: 18px;
  line-height: 22px; }
  .article__end i {
    font-style: normal; }
  .article__end:hover, .article__end:focus {
    color: #E74C3C; }
.book {
  zoom: 1;
  margin-bottom: 45px;
  max-width: 800px; }
  .book:before, .book:after {
    content: "";
    display: table; }
  .book:after {
    clear: both; }

.book__cover {
  display: block;
  margin-bottom: 10px; }
  @media (min-width: 800px) {
    .book__cover {
      float: right;
      margin-left: 15px; } }
  .book__cover img {
    width: 250px;
    max-width: 100%; }

.book__pretitle {
  color: #888; }

.book__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  margin-top: 5px;
  margin-bottom: 5px; }

.book__subtitle {
  color: #444;
  margin-bottom: 5px;
  margin-top: 7px; }
ul.bullets {
  margin-top: 0.8em;
  margin-bottom: 0.8em; }
  ul.bullets li {
    padding-left: 1em;
    margin-top: 0.24em;
    margin-bottom: 0.24em;
    position: relative; }
    ul.bullets li:before {
      content: ">";
      position: absolute;
      height: 100%;
      left: 0;
      top: 0em;
      font-weight: 700;
      font-size: 24px;
      color: #865f97; }
  ul.bullets.is_blue li:before {
    color: #4c93c3; }
.button {
  font-weight: 700;
  text-transform: uppercase;
  color: white;
  background-color: #e74c3c;
  padding: 0.3em 0.6em;
  display: inline-block;
  cursor: pointer; }
.cols {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }

.cols__1_of_2 {
  width: 49%; }
@media(max-width: 500px) {
  .cols__1_of_2 {
    width: 100%; } }
.cols__1_of_3 {
  width: 32%; }
@media(max-width: 500px) {
  .cols__1_of_3 {
    width: 100%; } }
.hyperlink {
  margin-left: 0.05em;
  margin-right: 0.05em;
  color: #E74C3C;
  border-bottom: 0.1em solid rgba(231, 76, 60, 0.3); }
  .hyperlink:hover, .hyperlink:focus {
    text-shadow: none;
    background-color: #fe9;
    color: #E74C3C;
    border-bottom: 0.1em solid rgba(231, 76, 60, 0.3); }
  .hyperlink.is_blue {
    color: #3498DB;
    border-bottom: 0.1em solid rgba(52, 152, 219, 0.3); }
  .hyperlink.is_white {
    color: #eee;
    border-bottom: 0.1em solid rgba(238, 238, 238, 0.3); }
    .hyperlink.is_white:hover, .hyperlink.is_white:focus {
      background-color: transparent;
      color: #F1C40F;
      border-bottom: 0.1em solid rgba(241, 196, 15, 0.3); }
  .hyperlink.is_gray {
    color: #aaa;
    border-bottom: 0.1em solid rgba(170, 170, 170, 0.3); }
    .hyperlink.is_gray:hover, .hyperlink.is_gray:focus {
      background-color: transparent;
      color: #F1C40F;
      border-bottom: 0.1em solid rgba(241, 196, 15, 0.3); }
  .hyperlink.is_light_gray {
    color: #ccc;
    border-bottom: 0.1em solid rgba(204, 204, 204, 0.3); }
    .hyperlink.is_light_gray:hover, .hyperlink.is_light_gray:focus {
      background-color: transparent;
      color: #F1C40F;
      border-bottom: 0.1em solid rgba(241, 196, 15, 0.3); }
  .hyperlink.has_no_decoration {
    border-bottom: none; }
.imprint__column {
  margin-bottom: 20px; }
  @media (min-width: 1000px) {
    .imprint__column {
      width: 33%;
      float: left; }
      .imprint__column:nth-child(1) {
        width: 35%; }
      .imprint__column:nth-child(2) {
        width: 40%; }
      .imprint__column:nth-child(3) {
        width: 25%; } }

.imprint__blob {
  margin-bottom: 12px; }
  .imprint__blob b {
    color: #bbb; }
.layout {
  overflow-x: hidden;
  width: 100%; }

.layout__head {
  position: relative; }

.layout__body {
  padding-top: 55px;
  padding-bottom: 55px;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 300, color-stop(0%, #dddddd), color-stop(100%, #ffffff));
  background-image: -moz-linear-gradient(#dddddd, #ffffff 300px);
  background-image: -webkit-linear-gradient(#dddddd, #ffffff 300px);
  background-image: linear-gradient(#dddddd, #ffffff 300px); }

.layout__tail {
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBlMGUwZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFkMWQxZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0e0e0e), color-stop(100%, #1d1d1d));
  background: -moz-linear-gradient(#0e0e0e, #1d1d1d);
  background: -webkit-linear-gradient(#0e0e0e, #1d1d1d);
  background: linear-gradient(#0e0e0e, #1d1d1d);
  color: #999;
  padding-top: 17px;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
  zoom: 1; }
  .layout__tail:before, .layout__tail:after {
    content: "";
    display: table; }
  .layout__tail:after {
    clear: both; }
.pagination {
  text-align: center;
  zoom: 1;
  margin-top: 55px;
  border-top: 4px solid #ddd;
  padding-top: 15px;
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 20px;
  padding-right: 20px;
  text-transform: uppercase;
  position: relative; }
  .pagination:before, .pagination:after {
    content: "";
    display: table; }
  .pagination:after {
    clear: both; }

.pagination__previous,
.pagination__next,
.pagination__page {
  display: inline-block;
  font-weight: 700; }

.pagination__previous,
.pagination__next {
  color: #666; }
  .pagination__previous i,
  .pagination__next i {
    font-size: 16px;
    line-height: 20px;
    color: #bbb; }
  .pagination__previous:hover, .pagination__previous:focus,
  .pagination__next:hover,
  .pagination__next:focus {
    color: #F39C12;
    color: #E74C3C; }
    .pagination__previous:hover i, .pagination__previous:focus i,
    .pagination__next:hover i,
    .pagination__next:focus i {
      color: #E74C3C;
      color: #F39C12; }

.pagination__page {
  color: #999; }

@media (min-width: 450px) {
  .pagination__next {
    position: absolute;
    left: 20px;
    top: 15px; }

  .pagination__previous {
    position: absolute;
    right: 20px;
    top: 15px; } }
.separator {
  background-color: #ddd;
  height: 4px;
  margin: 50px auto;
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 20px;
  padding-right: 20px; }
.social {
  font-size: 30px;
  line-height: 34px;
  font-weight: 700;
  color: #999;
  margin-bottom: 19px;
  zoom: 1; }
  .social:before, .social:after {
    content: "";
    display: table; }
  .social:after {
    clear: both; }
  .social i {
    margin-right: 6px;
    color: #555;
    display: inline-block;
    vertical-align: middle; }
  .social span {
    font-size: 16px;
    line-height: 20px;
    display: inline-block;
    vertical-align: middle;
    border-bottom: 0.08em solid #333; }
  .social a {
    white-space: nowrap;
    color: #E74C3C;
    color: #eee;
    margin-right: 12px; }
    .social a:hover, .social a:focus {
      color: #F39C12; }
      .social a:hover i, .social a:focus i {
        color: #C0392B; }
      .social a:hover span, .social a:focus span {
        border-color: #8b4e18; }
.title {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 36px;
  line-height: 40px;
  margin-bottom: 0.8em;
  padding-top: 0.05em; }
  .title .word {
    color: white;
    background-color: #82628f;
    padding: 0 0.2em;
    margin-right: -0.3em;
    white-space: nowrap; }
  .title:hover .word, .title:focus .word {
    background-color: #E74C3C; }
  .title.is_blue .word {
    background-color: #5d96bc; }
  .title.is_big {
    font-size: 50px;
    line-height: 54px; }
.viewport {
  position: relative;
  max-width: 1000px;
  padding-left: 4%;
  padding-right: 4%;
  margin-left: auto;
  margin-right: auto; }
/*



 */

